Skip to main content
GET
Obtener delivery por ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-workspace-id
string<uuid>
required

Identificador del workspace multi-tenant.

Path Parameters

webhookId
string<uuid>
required

Identificador del webhook (UUID v4)

deliveryId
string<uuid>
required

Identificador del delivery/notificación (UUID v4)

Response

OK

id
string<uuid>
required
webhookId
string<uuid>
required
subscriptionId
string<uuid>
required
eventKey
string
required

Clave del evento (ej. call.callEnded)

status
enum<string>
required
Available options:
queued,
sending,
success,
failed
attempts
integer<int32>
required
Required range: x >= 0
requestMethod
enum<string>
required
Available options:
GET,
POST
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
nextAttemptAt
string<date-time> | null
lastError
string | null
responseStatus
integer<int32> | null
requestHeaders
object
requestBody
object | null
responseBody
string | null